استوديو المنتج
صور المنتج1 / 5
Zyxel / ملف المنتج
Zyxel MGS3520-28F
Zyxel MGS3520-28F-EU01V1F مفتاح
رمز التخزين التعريفي: MGS3520-28F-EU01V1F
Zyxel MGS3520-28F, Gözetilmiş, L2, Raf montajı
يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.
يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.
Zyxel MGS3520-28F-EU01V1F مفتاح
المواصفات الفنية
يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
تجميع الاتصال
نعم
دعم 10G
لا
مدة بروتوكول الشجرة
نعم
دعم الطاقة عبر Ethernet Poe
لا
بحث عن IGMP
نعم
معايير Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
عدد منافذ combo SFP
4
تصفية/حماية BPDU
نعم
حماية تصفية Bpdu
نعم
دعم SSH/SSL
نعم
الرطوبة غير التشغيل
جهد دخل التيار المتردد
نطاق الرطوبة التشغيلية
10 - 95%
نطاق درجة الحرارة التشغيلية
0 - 50 °C
نطاق درجة حرارة التخزين سيليزيوس
عدد فتحات وحدات SFP
العلامة التجارية
Zyxel
الفئة
مفاتيح الشبكة
اسم المنتج
MGS3520-28F
GTIN EAN UPC
4718937582211
الفئة
مفاتيح الشبكة
العلامة التجارية
Zyxel
اسم المنتج
MGS3520-28F
سلسلة المنتج
الأسواق المباعة
NL, GB, ES, FR, HU, SE, IT, AT, DE, DK, BE, US, NO, UA, IE, PT, GR, FI, IN, CZ, CH, AF, LK, IS, AS, SK, CY, EE
تاريخ الإضافة إلى النظام
2015-04-03
تاريخ الإنتاج
رمز المنتج
MGS3520-28F-EU01V1F
دعم MIB
RFC 1066, RFC 1213, 1157, RFC 1493,RFC 1643, RFC 1757, RFC 2011, 2012, 2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
ميزات LAN الافتراضية
Stacked VLAN, Tagged VLAN
دعم SSH SSL
نعم
بروتوكولات الإدارة
SNMP v1, v2c, v3
®